
[ASGP] Equipa 4 - Smart Rocks - Task #1850

Task # 1846 (Resolved): SBS

SBS - Compilação

19/04/2012 23:04 - Emanuel  Fonseca

Status: Closed Start date: 18/04/2012

Priority: Normal Due date: 22/04/2012

Assignee: Ricardo Ferreira % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Fazer a compilação de todos os componentes do SBS.

History

#1 - 19/04/2012 23:12 - Emanuel  Fonseca

- Due date set to 22/04/2012

- Start date changed from 19/04/2012 to 18/04/2012

#2 - 25/06/2012 17:20 - Emanuel  Fonseca

- Status changed from New to Closed
